Plugin Reviews

IFrame Shortcode

Allows the insertion of code to display an external webpage within an iframe. **Requires PHP 5.3 or later.**

5 reviews
Average Rating
3.6 out of 5 stars
Very limited
By , for WP 4.3

Only very basic attributes are supported.

Ne fonctionne pas
By , for WP 4.2.2

Je n'ai pas réussie à le faire fonctionner.

Really good
By ,

Your plugin, i like it.

i's nice
By , for WP 4.1

Very easy installation.
it would be good to have a navigation(like button) for more page

missing js files
By , for WP 3.5.2

this release is not working

You must log in to submit a review. You can also log in or register using the form near the top of this page.